<?php

$sql = "select * from ind_mat where cod_mat = '36' order by id  ASC";
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
{
echo'
<h2 class="titulo">
'.$valor["nome"].'
</h2>';
}



$sql = "select * from ind_mat where secao = '11' order by id  ASC limit 1,1000";
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
{
echo'
<div id="academias">



<'.$valor["link_auto_01"].''.$valor["cod_mat"].'>
<'.$valor["link_alter_01"].''.$valor["url_01"].'>
<img src="images/'.$valor["imagem_01"].'"  border="0">
</a>

<h2>
'.$valor["nome"].'
</h2>

<p>
<'.$valor["link_auto_01"].''.$valor["cod_mat"].'>
<'.$valor["link_alter_01"].''.$valor["url_01"].'>
'.$valor["texto_01_dir"].'
</a>
</p>

</div>';

}


?>